.shadetabs{ /* The tab block */
padding: 3px 3px;
margin-left: 0;
margin-top: 8px;
margin-bottom: 0;
font: bold 14px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the tabs as desired*/
}

.shadetabs li{
display: inline;
margin: 0px; /*spacing between tabs */
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 20px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: #fffdf8;  /* background of inactive tabs */
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
padding: 3px 20px;
margin-right: 3px;
border: 1px solid #778;
background: white; /* background of tab when hovering */
}

.shadetabs li a.selected{ /*selected active tab style */
position: relative;
top: 0px;
}

.shadetabs li a.selected{ /*selected active tab style */
/* background-image: url(shadeactivez.gif); */
background: #fff1d7;
border-bottom-color: #fff1d7;
}

.shadetabs li a.selected:hover{ /*selected active tab style */
text-decoration: none;
color: #2d2b2b;
padding: 3px 20px;
margin-right: 3px;
background: #fff1d7 
}

.tabcontent{
	display:none;
}

@media print {
	.tabcontent {
		display:block !important;
	}
}

.mainbox {
	border:1px solid gray;
	width:95%;
	padding: 10px;
	background-color: #fff1d7
	}

.complete{
    display:none;
}

.more{
    background:none;
    color:blue;
    padding:3px;
    cursor:pointer;
}

#tbl {border: 1px solid black; padding: 3px; margin:5px; background-color: #EEE; position:relative; left:0px;}

.save {font-weight: bold; color: navy; padding: 5px; background-color: #FFF;}
.hdr {
	border: 0px solid black;
	padding: 5px;
	background-color: maroon;
	font-size: 14pt;
	font-weight: normal;
	color: #FFF;
	position:relative;
	top: 4px;
	left:5px;
}
.shheadrow{background-color: #CCC; font-size: 10pt; color: black; font-weight: bold;}
